Page MenuHomePhabricator

Clean up Phlogiston packaging
Closed, ResolvedPublic2 Story Points

Description

  • The home directory is very cluttered; move all configuration (*.csv and scope_*) to a subdirectory.
  • The README.md file has some old and incomplete instructions; replace with link to documentation on mediawiki.
  • Remove any obsolete files.

Event Timeline

JAufrecht triaged this task as Normal priority.Jul 20 2018, 7:17 PM
JAufrecht created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 20 2018, 7:17 PM
JAufrecht edited projects, added Phlogiston (Technical Debt); removed Phlogiston.
JAufrecht updated the task description. (Show Details)Aug 8 2018, 7:44 PM
JAufrecht closed this task as Resolved.Aug 9 2018, 4:55 PM

works on dev and prod.